Subject: Re: [PATCH] docs: move powerpc under arch

From: Jonathan Corbet <[email-masked]>
Date: Wed, 04 Oct 2023 07:31:46 -0600

Michael Ellerman <[email-masked]> writes:

> On October 4, 2023 3:05:48 AM GMT+11:00, Jonathan Corbet <[email-masked]> wrote:
>>Costa Shulyupin <[email-masked]> writes:
>>
>>> and fix all in-tree references.
>>>
>>> Architecture-specific documentation is being moved into Documentation/arch/
>>> as a way of cleaning up the top-level documentation directory and making
>>> the docs hierarchy more closely match the source hierarchy.
>>>
>>> Signed-off-by: Costa Shulyupin <[email-masked]>
>>
>>So this patch appears to have not been picked up, and to have received
>>no comments.  I'll happily carry it in docs-next, but it would be nice
>>to have an ack from the powerpc folks...?
>
> I acked it a few months back, and said I assumed you were merging it:
>
> https://lore.kernel.org/linuxppc-dev/[email-masked]/
>
> I don't mind who merges it, I figured you merging it would generate fewer conflicts, but I'm happy to take it if you think that would be better.
>
> Anyway here's another:
>
> Acked-by: Michael Ellerman <[email-masked]> (powerpc)

OK, sorry, somehow I missed that.  I'll apply it shortly.

Thanks,

jon